1742345359737
3204,0.0.0
17855,4.10.0
16549,0.0.0
20921,0.0.0
584,0.0.0
6622,4.11.0
17309,0.0.0
11475,0.0.0
21821,0.0.0
16609,0.0.0
21592,0.0.0
2693,0.0.0
4683,0.0.0
15378,0.0.0
18238,0.0.0
16033,0.0.0
17530,0.0.0
2246,0.0.0
14714,0.0.0
2070,0.0.0
3673,0.0.0
9525,4.10.0
19311,0.0.0
16789,0.0.0
